/* screen - sia */

.sia {
  aspect-ratio: 1.54;
  background-color: var(--white);
  height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.sia .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.sia .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.sia .le-service-informatis-des-armes {
  height: 4.54%;
  left: 30.13%;
  position: absolute;
  top: 31.84%;
  width: 38.61%;
}

.sia .ne-confondez-pas-eden-et-le-sia {
  height: 3.31%;
  left: 30.55%;
  position: absolute;
  top: 47.13%;
  width: 37.73%;
}

.sia .le-sia-est-un-site-g {
  height: 24.61%;
  left: 15.32%;
  position: absolute;
  top: 58.35%;
  width: 69.36%;
}
